Skip to main content.
Navigation:
Accueil du site > Solutions pour PME et E-commerce > Nouvelle version du module e-commerce pour dolibarr

Nouvelle version du module e-commerce pour dolibarr

mardi 23 octobre 2012

Les systèmes e-commerce et Dolibarr évoluent sans cesse. Tiaris, aidé par ses partenaires veille à maintenir la compatibilité du système e-commerce avec les nouvelles versions.

Ainsi, une version 0.9.1.4 sera disponible sous peu avec de nombreuses améliorations et de nouvelles fonctions, notamment en ce qui concerne la gestion des clients et contacts. Leur intégration dans la CRM de Dolibarr a été améliorée.

La version 0.9.1.4 du module e-commerce est disponible pour les versions stables Dolibarr de 2.9 à 3.1 et à partir de 3.2.

Les connecteurs pour Oscommerce existent pour les versions 2.2 et 2.3.

Les connecteurs pour Prestashop sont compatibles avec les versions 1.3.x, 1.4.x et 1.5.

D’autres systèmes e-commerce seront disponibles à l’avenir.

Voir en ligne : Consultez nos solutions hébergées et installées par nos soins